Subject: [IGSMAIL-1989] IGS accumulated erp files
From: Y. Mireault
Date: Thu, 13 Aug 1998 11:19:07 PDT

******************************************************************************
IGS Electronic Mail      Thu Aug 13 11:19:07 PDT 1998      Message Number 1989
******************************************************************************

Author: Y. Mireault
Subject: IGS accumulated erp files

Dear IGS colleagues,

Please note that the IGS accumulated erp files igs95p02.erp (Final) and 
igs96p02.erp (Rapid) will be written according to the new IGS ERP format 
(version 2, see IGS Mail #1943) starting next week. For compatibility reasons
and to allow users to prepare for the changes, both files were (and are) still
being written according to the old ERP format version. 

In summary, starting with GPS wk 0969, the Final IGS accumulated erp file 
(igs95p02.erp) and starting with GPS wk 0971, the Rapid IGS accumulated erp 
file (igs96p02.erp) will be written according to the new ERP format. 

Best regards,

[Mailed From: Yves Mireault <[email-masked]>]